@charset "Shift_JIS";
/* CSS Document */

body {
	background:url(images/body_bg.jpg) repeat-x 0 0;
	}

#container {
	background:url(images/container_bg.gif) repeat-x 0 bottom;
	text-align:center;
	}

#containerInner {
	width:1000px;
	margin:0 auto;
	text-align:left;
	padding-top:15px;
	}

#header {
	}

h1 {
	float:right;
	font-size:12px;
	font-weight:normal;
	width:650px;
	text-align:right;
	height:20px;
	line-height:20px;
	}

#headerLogo {
	width:350px;
	height:65px;
	float:left;
	background:url(images/headerLogo.gif) no-repeat 0 0;
	}

#headerLogo a {
	display:block;
	height:65px;
	text-indent:-9999px;
	overflow:hidden;
	}

#headerLink {
	width:650px;
	float:right;
	}

#headerLink ul {
	display:block;
	padding-top:20px;
	padding-left:175px;
	}

#headerLink ul li {
	float:left;
	display:block;
	}

#headerLink ul li a {
	display:block;
	background-image:url(images/headerLink.gif);
	background-repeat:no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	height:20px;
	}

#headerLink li#HLhome {		width:65px;}
#headerLink li#HLcom {		width:75px;}
#headerLink li#HLcontact {	width:95px;}
#headerLink li#HLsitemap {	width:95px;}
#headerLink li#HLprivacy {	width:145px;}

#headerLink li#HLhome a { 	background-position:0 0;}
#headerLink li#HLcom a { 	background-position:-65px 0;}
#headerLink li#HLcontact a { background-position:-140px 0;}
#headerLink li#HLsitemap a { background-position:-235px 0;}
#headerLink li#HLprivacy a { background-position:-330px 0;}

#headerLink li#HLhome a:hover { 		background-position:0 -20px;}
#headerLink li#HLcom a:hover { 		background-position:-65px -20px;}
#headerLink li#HLcontact a:hover { 	background-position:-140px -20px;}
#headerLink li#HLsitemap a:hover { 	background-position:-235px -20px;}
#headerLink li#HLprivacy a:hover { 	background-position:-330px -20px;}

#globalMenu {
	height:55px;
	}

#globalMenu li {
	display:block;
	height:40px;
	width:111px;
	float:left;
	}
#globalMenu li#GMreferral { width:112px;}

#globalMenu li a {
	display:block;
	background-image:url(images/globalMenu.jpg);
	background-repeat:no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	height:40px;
	}

#globalMenu li#GMsearch a { 	background-position:0 0; 	}
#globalMenu li#GMabout a { 		background-position:-111px 0; 	}
#globalMenu li#GMsellout a { 	background-position:-222px 0; 	}
#globalMenu li#GMqanda a { 		background-position:-333px 0; 	}
#globalMenu li#GMassessment a { background-position:-444px 0; 	}
#globalMenu li#GMbuy a { 		background-position:-555px 0; 	}
#globalMenu li#GMloan a { 		background-position:-666px 0; 	}
#globalMenu li#GMschool a { 	background-position:-777px 0; 	}
#globalMenu li#GMreferral a { 	background-position:-888px 0; 	}

#globalMenu li#GMsearch a:hover { 		background-position:0 -40px; 	}
#globalMenu li#GMabout a:hover { 		background-position:-111px -40px; 	}
#globalMenu li#GMsellout a:hover { 		background-position:-222px -40px; 	}
#globalMenu li#GMqanda a:hover { 		background-position:-333px -40px; 	}
#globalMenu li#GMassessment a:hover { 	background-position:-444px -40px; 	}
#globalMenu li#GMbuy a:hover { 			background-position:-555px -40px; 	}
#globalMenu li#GMloan a:hover { 		background-position:-666px -40px; 	}
#globalMenu li#GMschool a:hover { 		background-position:-777px -40px; 	}
#globalMenu li#GMreferral a:hover { 	background-position:-888px -40px; 	}

h2 {
	}

#contents {
	clear:both;
	float:none;
	}

#contents #sideMenu {
	width:250px;
	float:left;
	}

#contents #SMsearch {
	width:220px;
	}

#contents #SMsearch li#searchCity,
#contents #SMsearch li#searchLine,
#contents #SMsearch li#sellOut {
	background:url(images/SMsearch_bg.gif) repeat-y;
	border-bottom:1px #CCC solid;
	margin-bottom:10px;
	}

#contents #SMsearch li h3 {
	height:45px;
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	}

#contents #SMsearch li#searchCity h3 {background:url(images/search_h3.jpg) no-repeat 0 0;}
#contents #SMsearch li#searchLine h3 {background:url(images/search_h3.jpg) no-repeat 0 -45px;}
#contents #SMsearch li#sellOut h3 {background:url(images/search_h3.jpg) no-repeat 0 -90px;}

#contents #SMsearch li ul {
	padding:0 5px 5px;
	}

#contents #SMsearch li ul li a {
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	height:40px;
	}

#contents #SMsearch li#searchCity ul li a {	background-image:url(images/SMsearch_btn01.jpg);	}

#contents #SMsearch li#searchCity ul li.sHouse a { 	background-position:0 0;}
#contents #SMsearch li#searchCity ul li.sMan a { 	background-position:0 -40px;}
#contents #SMsearch li#searchCity ul li.sLand a { 	background-position:0 -80px;}

#contents #SMsearch li#searchCity ul li.sHouse a:hover { 	background-position:-210px 0;}
#contents #SMsearch li#searchCity ul li.sMan a:hover { 		background-position:-210px -40px;}
#contents #SMsearch li#searchCity ul li.sLand a:hover { 	background-position:-210px -80px;}

#contents #SMsearch li#searchLine ul li a {	background-image:url(images/SMsearch_btn02.jpg);	}

#contents #SMsearch li#searchLine ul li.sHouse a { 	background-position:0 0;}
#contents #SMsearch li#searchLine ul li.sMan a { 	background-position:0 -40px;}
#contents #SMsearch li#searchLine ul li.sLand a { 	background-position:0 -80px;}

#contents #SMsearch li#searchLine ul li.sHouse a:hover { 	background-position:-210px 0;}
#contents #SMsearch li#searchLine ul li.sMan a:hover { 		background-position:-210px -40px;}
#contents #SMsearch li#searchLine ul li.sLand a:hover { 	background-position:-210px -80px;}

#contents #SMsearch li#sellOut ul li a {	background-image:url(images/SMsearch_btn03.jpg);	}

#contents #SMsearch li#sellOut ul li.sellout a { 		background-position:0 0;}
#contents #SMsearch li#sellOut ul li.qand a { 			background-position:0 -40px;}
#contents #SMsearch li#sellOut ul li.assessment a { 	background-position:0 -80px;}

#contents #SMsearch li#searchCity ul li.sHouse a:hover { 	background-position:-210px 0;}
#contents #SMsearch li#searchCity ul li.sMan a:hover { 		background-position:-210px -40px;}
#contents #SMsearch li#searchCity ul li.sLand a:hover { 	background-position:-210px -80px;}

#contents #sideMenu #SBabout {
	width:220px;
	height:160px;
	background:url(images/about.jpg) no-repeat 0 0;
	margin-top:20px;
	}

#contents #sideMenu #SBabout h4 {
	height:120px;
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	}

#contents #sideMenu #SBabout a {
	display:block;
	margin-left:10px;
	margin-right:100px;
	width:110px;
	height:30px;
	text-indent:-9999px;
	overflow:hidden;
	}

#contents #sideMenu #useful {
	width:220px;
	margin-top:20px;
	}

#contents #sideMenu #useful h3 {
	background:url(images/useful_h3.jpg) no-repeat 0 0;
	height:35px;
	text-indent:-9999px;
	overflow:hidden;
	}

#contents #sideMenu #useful li {
	width:220px;
	height:60px;
	margin-top:10px;
	}

#contents #sideMenu #useful li a {
	background-image:url(images/useful_btn.jpg);
	background-repeat:no-repeat;
	display:block;
	height:60px;
	text-indent:-9999px;
	overflow:hidden;
	}

#contents #sideMenu #useful li#UFqanda a { 	background-position:0 0;}
#contents #sideMenu #useful li#UFloan a { 		background-position:0 -60px;}
#contents #sideMenu #useful li#UFschool a { 	background-position:0 -120px;}
#contents #sideMenu #useful li#UFreferral a { 	background-position:0 -180px;}

#contents #sideMenu #useful li#UFqanda a:hover { 		background-position:-220px 0;}
#contents #sideMenu #useful li#UFloan a:hover { 		background-position:-220px -60px;}
#contents #sideMenu #useful li#UFschool a:hover { 		background-position:-220px -120px;}
#contents #sideMenu #useful li#UFreferral a:hover { 	background-position:-220px -180px;}

#topicPath {
	}

sup {
	}

#footerTop {
	height:30px;
	padding-right:15px;
	}

#footerTop a {
	display:block;
	width:100px;
	height:30px;
	float:right;
	text-indent:-9999px;
	overflow:hidden;
	}

#footerMenu {
	clear:both;
	float:none;
	margin-top:50px;
	background:url(images/footer_bg.gif) no-repeat 0 0;
	}

#footerMenu strong {
	color:#FFF;
	font-size:12px;
	font-weight:normal;
	line-height:25px;
	height:25px;
	display:block;
	clear:both;
	float:none;
	}

#footerMenu #footerImage {
	width:400px;
	height:75px;
	float:left;
	text-indent:-9999px;
	overflow:hidden;
	}

#footerMenu #footerTel {
	width:600px;
	height:75px;
	float:right;
	text-indent:-9999px;
	overflow:hidden;
	}

#footerMenu #contList {
	height:75px;
	display:block;
	clear:both;
	float:none;
	}

#footerMenu #contList p {
	padding:5px 10px;
	display:block;
	line-height:22px;
	font-size:12px;
	color:#333;
	}

#footerMenu #contList a {
	color:#333;
	}

#footer {
	clear:both;
	float:none;
	height:25px;
	font-size:12px;
	color:#333;
	text-align:center;
	}